Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 17 Jun 2019, 21:14
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Fluppy 013
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 120 of 133 [1992 Posts]   Goto page: Previous 1, 2, 3, ..., 118, 119, 120, 121, 122, ..., 131, 132, 133 Next
Author Message
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Wed 20 Apr 2011, 17:18    Post subject:
Subject description: Fluppy on iPod
 

So, when will Fluppy be ported to the iPod?

Wink

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Thu 21 Apr 2011, 00:00    Post subject:
Subject description: pyserial module?
 

I have downloaded and uncompressed the Linux app from http://chirp.danplanet.com/downloads

BTW: Midori crashed the first time I tried then was stable when I re-opened it and tried again.

It requires Python so I grabbed the SFS from the Puppeee PetStore and rebooted.

When I tried to open the chirp app I received an error saying that the pyserial module was not loaded.

I looked at the list of modules available for manual selection for loading and pyserial was not there.

Would someone direct me to a Fluppy 013-friendly source for pyserial, please?

Thanks!

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
gcmartin

Joined: 14 Oct 2005
Posts: 6730
Location: Earth

PostPosted: Thu 21 Apr 2011, 14:32    Post subject: Re: media codecs missing  

maxpro4u wrote:
gcmartin wrote:
Parole Media generates an error message on playback of one of its defaults. Anyone know anything about this media player and how to resolve this?

Thanks in advance

What type of file are you trying to play?
Here is a link to parole
http://goodies.xfce.org/projects/applications/parole
Wjhat is this suppose to mean..from the site you show here?
"The GStreamer framework provides a strong plugin interface to dynamically load plugins that support certain media types, the more you have GStreamer plugins installed in your system the more you can play media formats with Parole. Parole is completely free, means that you can user it, redistribute it and/or modify it under GNU general public license, in the other hands some GStreamer plugins are not free, for example to decode some closed media formats, and possibly other plugins have licensing issues with their source code, it is up to you or usually to the distribution to ship/accept the license of these plugins, here is the list of Gstreamer plugins "

Does this mean that simple URL playback does NOT work unless we purchase something? And stuff built-in to Parole won't work either?

My post shows that I am trying to go to a website that I got from the Parole menu. I just trying to understand whether others have tried its menus and hit the same message that I hit. And if so, did they know why.

Thanks for asking, though. Did anyone else experience same or similar usage of Parole?
P.S. My opening post of this issue in this Fluppy thread is here, Parole Media generates an error message on playback of one of its defaults.

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engines or use DogPile
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Fri 22 Apr 2011, 11:23    Post subject:
Subject description: CUPS - P1006 - No Postscript Support?
 

CUPS is still working on the HP P1006, but it puts up an error about no Postscript support when we try to print a PDF file.

Is there a way to fix that, please?

Thanks!

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
rcrsn51


Joined: 05 Sep 2006
Posts: 12627
Location: Stratford, Ontario

PostPosted: Fri 22 Apr 2011, 12:06    Post subject:
Subject description: CUPS - P1006 - No Postscript Support?
 

edoc wrote:
CUPS is still working on the HP P1006, but it puts up an error about no Postscript support when we try to print a PDF file.

Please give a specific example. From what application are you printing?
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Fri 22 Apr 2011, 13:18    Post subject:  

Evince document viewer 2.29.92

Is Evince not CUPS-friendly?

Should I try OpenOffice or LibreOffice instead?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
rcrsn51


Joined: 05 Sep 2006
Posts: 12627
Location: Stratford, Ontario

PostPosted: Fri 22 Apr 2011, 14:50    Post subject:  

I tried a couple of PDF's in Evince and they printed. Please post a specific document for me to test.
Back to top
View user's profile Send private message 
jemimah


Joined: 26 Aug 2009
Posts: 4309
Location: Tampa, FL

PostPosted: Fri 22 Apr 2011, 21:46    Post subject:  

Just wanted to post and say I'm still alive. I've been a little burned out on computers lately so I haven't been very productive. I'm starting to get back into it though.
Back to top
View user's profile Send private message Visit poster's website 
Puppyt

Joined: 09 May 2008
Posts: 871
Location: Gatton, Queensland

PostPosted: Fri 22 Apr 2011, 22:34    Post subject:
Subject description: Rest and Recuperate from Reduce, Reuse, Recycle, Jemimah
 

Recharge yourself as long as it takes jemimah - if you were to take a backseat from Puppy now and forevermore you'd see that Fluppy, Puppee and all your innovations are gifts that keep giving to the Puppy Community. I'm sure we haven't voiced our appreciation enough (who could?), but your contributions are uber-legendary.
A Thousand Thanks!
Smile

_________________
Search engines for Puppy
http://puppylinux.us/psearch.html; Google Custom Search; others TBA...

Last edited by Puppyt on Fri 22 Apr 2011, 23:25; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
KJ

Joined: 20 Jul 2006
Posts: 176
Location: Above sea level .. about 320m

PostPosted: Fri 22 Apr 2011, 23:03    Post subject:  

jemimiah .... Good to see your post .... Sorry to hear of the computer related burn-out. Thanks for all your hard work on these Puppy based projects ... I use them daily and think of you, BK and others. Take care of yourself and those you love .... first. KJ
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Fri 22 Apr 2011, 23:27    Post subject:  

rcrsn51 wrote:
I tried a couple of PDF's in Evince and they printed. Please post a specific document for me to test.


http://www.apologiaonline.com/bookextras/01/Errata2.pdf

I downloaded and saved this then tried to print it.

I get the same Evince error in Print Preview and Print.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
rcrsn51


Joined: 05 Sep 2006
Posts: 12627
Location: Stratford, Ontario

PostPosted: Sat 23 Apr 2011, 08:36    Post subject:
Subject description: CUPS - P1006 - No Postscript Support?
 

edoc wrote:
but it puts up an error about no Postscript support when we try to print a PDF file.


I see that error on all PDF documents when I run Print Preview in Evince. But that's a problem with Evince. It does not appear to recognize documents in Postscript format.

However, I had no problems printing your test document. In fact, it printed more accurately in Fluppy/Evince than in Quirky/Epdfviewer.

Here is your standard bug-tracking procedure.

1. Boot using "pfix=ram" so your current savefile is not loaded.
2. Install the two packages needed to run your printer.
3. Restart your printer.
4. Run Evince and print the document.

Quote:
Should I try OpenOffice or LibreOffice instead?

You shouldn't need to ask. That is an obvious thing to test.
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Sat 23 Apr 2011, 15:22    Post subject:
Subject description: CUPS - P1006 - No Postscript Support?
 

rcrsn51 wrote:

Quote:
Should I try OpenOffice or LibreOffice instead?

You shouldn't need to ask. That is an obvious thing to test.


I always ask because the dependencies and vagaries across apps and versions of apps are unpredictable.

When I don't ask I am invariably told that I should have.

I added the PDF extension to OO and tried to open the file - OO does not handle the document correctly - it renders mostly garbage characters.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
rcrsn51


Joined: 05 Sep 2006
Posts: 12627
Location: Stratford, Ontario

PostPosted: Sat 23 Apr 2011, 15:30    Post subject:  

Perhaps some other Fluppy user can comment on printing PDF files from Evince.
Back to top
View user's profile Send private message 
edoc


Joined: 07 Aug 2005
Posts: 4722
Location: Southeast Georgia, USA

PostPosted: Mon 25 Apr 2011, 16:44    Post subject:
Subject description: UFRaw for Puppy - Fluppy?
 

Is anyone using UFRaw with Fluppy, with as a plugin for GIMP or free-standing?

It has a list of supported cameras that are not supported by Gtkam, including the Kodak EasyShare Z981.

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
TahrPup64 & Lighthouse64-b602 & JL64-603
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 120 of 133 [1992 Posts]   Goto page: Previous 1, 2, 3, ..., 118, 119, 120, 121, 122, ..., 131, 132, 133 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0888s ][ Queries: 12 (0.0502s) ][ GZIP on ]